@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto+Slab:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
/*@font-face {
    font-family: 'Anton';
    src: url('/Anton-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*/


:root {
    --body-font-family: 'Inter', sans-serif;
    --bs-font-sans-serif: 'Inter', sans-serif;
    --bs-body-font-family: 'Inter', sans-serif;
    --heading-font-family: 'Roboto Slab', serif;
}


.sec-recent-videos .component-video.layout-cards .fa-youtube:after { content: "\f144"; color: var(--bs-secondary) }
.sec-recent-videos .component-video.layout-cards .fa-youtube { font-family: var(--fa-family-classic); border: 0; border-radius: 100%; background-color: var(--bs-primary); width:3rem; height:3rem; }

:root {
    --site-global-gradient: linear-gradient(rgba(var(--bs-primary-rgb), 1) 0%, rgba(var(--bs-primary-rgb), .45) 100%);
}
body{ background-color:var(--bs-secondary); color:var(--bs-white); }

.section.main, html.internal-page .site-main {   background-color: var(--bs-primary);}
.section.main:before{display:none;}
.site-header .bar,.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item {   background: var(--bs-primary) !important; }

.title-bar {    box-shadow: 0px 6px 10px rgb(0 0 0 / 22%);    overflow: visible !important;    z-index: 1021;    background: rgb(20, 70, 147);   background: linear-gradient(0deg, rgba(20, 70, 147, 1) 0%, rgba(20, 70, 147, 1) 35%, rgba(0, 45, 114, 1) 100%); }

section.section {   background-color: #fff; }

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item, 
.sec-countdown .component-countdown.layout-matchup .event-details > div {   color: var(--bs-secondary); }

.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .date-sport .sport.breadcrumb-item, 
.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .item .details a.title{color: var(--bs-primary) !important;}

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .item .details a.title{font-family: var(--body-font-family);}

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item,
.sec-countdown .component-countdown.layout-matchup .event-details > div,
.sec-countdown .component-countdown.layout-matchup .event-details > div,
.sec-countdown .component-countdown.layout-matchup .countdown > li,
.sec-countdown .component-countdown.layout-matchup .event-details > div{ font-family: var(--heading-font-family);    font-weight: normal !important;}

.component-headings .component-title {    color: var(--bs-primary) !important;    font-family: var(--body-font-family);   font-weight: bold; }
.sec-featured-athletes .component-aotw.layout-align .player-details .player-bio a:after {   border-color: var(--bs-primary); }
.sec-featured-athletes .compnent-aotw.layout-align .player .player-details .player-name {    color: var(--bs-primary); }
.component-aotw.layout-align .player .player-details .player-bio {   color: var(--bs-primary) !important; }
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button, .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {    color: var(--bs-primary); }


section.section.sec-banner.position-relative.container.pt-lg-4 {   background-image: url(/images/setup/banner-texture.png); }
.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary);color: #545454; }

section.section.sec-recent-videos {   background-color: #E9E9E9; }
.sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay, .sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay .card-title a {   color: var(--bs-primary) !important; }
.sec-recent-videos .component-video.layout-cards .card-date {   color: #000; }

.ps-component .archive-link a {    border-color: var(--bs-primary);   color: var(--bs-primary); }

section.section.sec-recent-news {   display: none; }
.site-footer {    background-color: var(--bs-primary);    background-image: none;   border: none !important; }
.ps-component > .page-details .component-headings > div {   background: #fff; }
.component-archive-link a {   color: var(--bs-primary); font-family: var(--heading-font-family); }
.sec-photo-gallery .component-gallery.layout-slider .item:hover .card:before {   background-color: rgba(var(--bs-primary-rgb), .65); }

section.section .arrows-centered .slick-arrow-controls button.slick-arrow {   color: var(--bs-primary); }
.site-footer .footer-details-wrapper, .site-footer .developer-section {   background: #fff; color:var(--bs-dark); }
.site-footer .footer-details-wrapper .title {    color: var(--bs-primary);   font-size: 1.3rem !important;}
.site-footer .footer-details-wrapper p.address {   color: #000; }
.site-footer .social-icons-footer .nav-link, .site-footer a {   color: var(--bs-primary); }
.site-footer .footer-links .nav-link:before {   color: var(--bs-primary);}
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
.site-footer .footer-details-wrapper {   flex-direction: row; }
.site-footer .footer-details .footer-logo img.img-fluid {   max-height: 6rem; }
.site-footer .developer-section {   background: var(--bs-secondary); }

.site-footer .copyright-privacy-links-section span.copyright-text {   text-transform: none !important; }
.ps-component > .page-details .component-headings:after {   border-color: var(--bs-tertiary); }
.site-footer a:hover, .site-footer a:focus {    color: var(--bs-tertiary) !important; }
.ps-component .archive-link a:hover {    background-color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player-details .player-bio a:hover:after {   background-color: var(--bs-primary);    color: #fff; }

.site-header .macro-secondary-navigation, .site-header .macro-secondary-navigation nav {
    background: rgb(20, 70, 147);
    background: linear-gradient(0deg, rgba(20, 70, 147, 1) 0%, rgba(20, 70, 147, 1) 35%, rgba(0, 45, 114, 1) 100%) !important;
}

 .site-header .macro-secondary-navigation a:hover,
.site-header .macro-secondary-navigation .navbar-nav .nav-link.active {   color: var(--bs-tertiary);}

.sec-recent-videos .component-video.layout-cards .fa-youtube:after {   color: var(--bs-primary); }
.sec-featured-athletes .component-headings .component-title, .component-headings .component-title {    font-family: "Anton", sans-serif;    font-weight: 400;   }
.sec-countdown .component-countdown.layout-matchup .event-details > div.sport, .sec-countdown .component-countdown.layout-matchup .event-details > div.event-status {   color: #fff; }

.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {   color: #000 !important; }
.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover, section.section .arrows-centered .slick-arrow-controls button.slick-arrow:hover {   color: #000; }
.sec-recent-videos .component-video.layout-cards .ready .item .card-title:hover a {   text-decoration: underline; }

.section.sec-affiliates .component-banner.layout-slider .slick-slide a:hover, 
.footer-logos .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
.footer-logos .component-banner.layout-flex .item a, 
 .section.sec-affiliates .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }
.site-footer .footer-links .nav-link:hover {    color: #000 !important;   text-decoration: underline; }

.site-footer .social-icons-footer .nav-link {    border-radius: 50%;    width: 30px;    height: 30px;    line-height: 30px;   text-align: center;    margin-right: 0; }
.site-footer .social-icons-footer .nav-link:hover {    color: var(--bs-secondary) !important;   background: var(--bs-primary); }

.sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay .card-title a:hover {   color: #000 !important;    color: #545454 !important;}

.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type a:hover {   color: #7BAFD4 !important; }

.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type a, .sec-top-stories-desktop .component-hero.layout-split .date-sport .date {   background: rgba(0, 0, 0, 0.01); }


#h2-featured-athletes, #h2-affiliates, .sec-recent-videos .component-video.layout-cards .ready .item .card span.center-icon span.sr-only{background:#000 !important; color:#fff !important;}

.sec-top-stories-desktop .component-hero.layout-split a {   font-family: var(--body-font-family); }
.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .date-sport .sport.breadcrumb-item {   font-family: var(--heading-font-family); }


.site-header .bar {    background: rgb(20, 70, 147);   background: linear-gradient(0deg, rgba(20, 70, 147, 1) 0%, rgba(20, 70, 147, 1) 35%, rgba(0, 45, 114, 1) 100%) !important; }

.sec-featured-athletes .component-headings .component-title {    font-family: var(--heading-font-family);  /*  font-size: 3.5rem; */    letter-spacing: 0;   font-weight: bold; }

.section.sec-recent-videos .ps-component .archive-link a:hover {    background-color: #545454;   border-color: #545454; }

section.section.sec-photo-gallery .ps-component .card-title a {   font-family: var(--body-font-family); }
.site-footer .social-icons-footer .nav-link:hover {    background: #545454;   color: #fff !important; }

.site-header .macro-secondary-navigation .navbar-page-title, .site-header .macro-secondary-navigation a.nav-link {   font-family: var(--heading-font-family); }


@media(min-width:992px){
    .title-bar .site-title {            font-family: "Anton", sans-serif;   font-weight: 400;    color: var(--bs-secondary) !important;    font-size: 1.7rem;   letter-spacing: 1px;}
    
    .site-header .macro-primary-navigation.bg-secondary, 
    .site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard .navbar {   background: var(--bs-secondary) !important; }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .nav-link, 
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span >span >.nav-link {   color: var(--bs-primary);         font-family: var(--heading-font-family);}
    .site-header .component-search.layout-modal button, .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-social-links .nav-link {   color: var(--bs-primary); }
    .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .level-3 .nav-link:hover {   color: var(--bs-tertiary); }   
    .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-social-links .nav-link:hover, .site-header .component-search.layout-modal button:hover {   opacity: 0.7; }
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .nav-link:hover, .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span >span >.nav-link:hover {   opacity: 0.8; }
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   max-height: 6.8rem; }
    .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link{font-family: var(--heading-font-family);}
    .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link {   padding: 0.5rem .75rem; }
    .site-header .bar {border-bottom: none !important;}
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list,
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"]{    background: var(--bs-primary) !important; }
    .site-header .macro-secondary-navigation, .site-header .macro-secondary-navigation nav {   background: rgb(20, 70, 147);    background: linear-gradient(0deg, rgba(20, 70, 147, 1) 0%, rgba(20, 70, 147, 1) 35%, rgba(0, 45, 114, 1) 100%) !important;}
    .site-header .component-navbar-split.layout-standard .nav-social-links {   display: none !important; }
    .site-header .headers-icon-links {   margin-left: auto; }
    .sec-featured-athletes .component-headings .component-title {   font-size: 3rem; }
    .sec-recent-videos .component-video.layout-cards .ready .item:first-of-type .card-title {    font-family: "Anton", sans-serif;    font-weight: 400;   font-size: 2rem !important; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle >span> a {    font-family: "Anton", sans-serif;    font-weight: 400;    letter-spacing: 1px;   font-size: 1.2rem;}
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {    min-width: 4rem;}
    
    
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio {   min-height: 70px;}
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level {   gap: 0rem; }
    
    
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-sport {    position: absolute;   top: -125px;}
    .sec-featured-athletes .component-aotw.layout-align .player-details .player-bio a:after {   top: 50px; }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio {   min-height: inherit; }
    
    .site-footer .footer-logos img {    max-height: 5rem;   max-width: 9rem !important; }
   
   .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu, .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu ul.navbar-light.bg-secondary {   background-color: var(--bs-primary) !important; }
.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu .nav-link:hover {   color: var(--bs-tertiary); }

.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu{        background: rgb(20, 70, 147); background: linear-gradient(0deg, rgba(20, 70, 147, 1) 0%, rgba(20, 70, 147, 1) 35%, rgba(0, 45, 114, 1) 100%) !important;}
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list, 
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"],
.component-navbar-split.layout-standard .navbar.navbar-expand-lg .megamenu .dropdown-menu, 
.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu ul.navbar-light.bg-secondary {   background: transparent !important; }

}

@media(min-width:1400px){
  /*   .sec-featured-athletes .component-headings .component-title {   font-size: 4.5rem;} */
}

@media(min-width:992px) and (max-width:1200px){
    .sec-featured-athletes .component-aotw.layout-align .player-details .player-bio a:after{top: 100%;}
}


@media(max-width:991px){
    .site-header .macro-primary-navigation.bg-secondary{background:var(--bs-primary) !important;}
    .navbar-offcanvas-template .offcanvas-fluid.offcanvas, .site-header .offcanvas-header {   background: var(--bs-primary) !important; }
    .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right {   background: var(--bs-primary) !important; }
    .sec-top-stories .component-headlines.layout-basic .item .card-body .card-title a{color:var(--bs-primary) !important;}
    .sec-top-stories .component-headlines.layout-basic .item .card-body > div > div:first-of-type .category {    background-color: var(--bs-primary);   color: var(--bs-secondary); }
    .sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item, .sec-countdown .component-countdown.layout-matchup .event-details > div {   color: #fff; }
    section.section.sec-banner {   padding-top: 1rem; }
    
    
    
}

@media(max-width:767px){
    .site-footer .footer-details-wrapper {   flex-direction: column; }
    .site-header .macro-primary-navigation.bg-secondary {   border-bottom: 1px solid var(--bs-secondary); }
    .sec-featured-athletes .component-aotw.layout-align .player-details .player-bio a:after {   top: 110%; }
    .sec-featured-athletes .component-aotw.layout-align .player .player-headshot {   margin-top: 6rem; padding-right: 15px;}
}

@media(max-width:575px){
    .sec-featured-athletes .component-aotw.layout-align .player .player-headshot {    max-width: 130px !important;    min-width: 130px !important;   min-height: inherit !important; }
        .sec-featured-athletes .component-aotw.layout-align .player .player-headshot {   margin-top: 6rem; }
        
        .component-headings .component-title {   font-size: 1.25rem;}
        .site-footer .footer-details-wrapper .title {   font-size: 1rem !important; }
        .site-header .bar {   display: none; }
}
@media (max-width: 575px) {
    .site-footer .footer-logos .component-banner.layout-flex .item {  flex: 0 0 25% !important; }
    .component-banner.layout-flex .item img {    max-width: 100% !important; }
    
    .site-footer .footer-logos .component-banner.layout-flex .item {   flex: 1 1 auto !important; }
    .site-footer .footer-logos .component-banner.layout-flex ul {   flex-wrap: nowrap; }
    
}



